[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2015-3456

Date: (C)2015-05-14   (M)2017-10-12
 
CVSS Score: 7.7Access Vector: ADJACENT_NETWORK
Exploitability Subscore: 5.1Access Complexity: LOW
Impact Subscore: 10.0Authentication: SINGLE_INSTANCE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE











The Floppy Disk Controller (FDC) in QEMU, as used in Xen 4.5.x and earlier and KVM, allows local guest users to cause a denial of service (out-of-bounds write and guest crash) or possibly execute arbitrary code via the (1) FD_CMD_READ_ID, (2) FD_CMD_DRIVE_SPECIFICATION_COMMAND, or other unspecified commands, aka VENOM.

Reference:
SECTRACK-1032306
SECTRACK-1032311
SECTRACK-1032917
EXPLOIT-DB-37053
BID-74640
DSA-3259
DSA-3262
DSA-3274
FEDORA-2015-8249
GLSA-201602-01
GLSA-201604-03
GLSA-201612-27
HPSBMU03349
RHSA-2015:0998
RHSA-2015:0999
RHSA-2015:1000
RHSA-2015:1001
RHSA-2015:1002
RHSA-2015:1003
RHSA-2015:1004
RHSA-2015:1011
SSRT102076
SUSE-SU-2015:0889
SUSE-SU-2015:0896
SUSE-SU-2015:0923
SUSE-SU-2015:0927
SUSE-SU-2015:0929
USN-2608-1
http://git.qemu.org/?p=qemu.git;a=commitdiff;h=e907746266721f305d67bc0718795fedee2e824c
http://kb.juniper.net/InfoCenter/index?page=content&id=JSA10693
http://support.citrix.com/article/CTX201078
http://venom.crowdstrike.com/
http://www.fortiguard.com/advisory/2015-05-19-cve-2015-3456-venom-vulnerability
http://www.oracle.com/technetwork/topics/security/cpujul2015-2367936.html
http://www1.huawei.com/en/security/psirt/security-bulletins/security-advisories/hw-438937.htm
http://xenbits.xen.org/xsa/advisory-133.html
https://access.redhat.com/articles/1444903
https://bto.bluecoat.com/security-advisory/sa95
https://kb.juniper.net/JSA10783
https://kc.mcafee.com/corporate/index?page=content&id=SB10118
https://securityblog.redhat.com/2015/05/13/venom-dont-get-bitten/
https://support.lenovo.com/us/en/product_security/venom
https://www.suse.com/security/cve/CVE-2015-3456.html
openSUSE-SU-2015:0893
openSUSE-SU-2015:0894
openSUSE-SU-2015:0983
openSUSE-SU-2015:1400

CPE    8
cpe:/a:xen:xen:4.5.0
cpe:/a:redhat:enterprise_virtualization:3.0
cpe:/a:redhat:openstack:4.0
cpe:/a:qemu:qemu:2.3.0
...
CWE    1
CWE-119
OVAL    33
oval:org.secpod.oval:def:108883
oval:org.secpod.oval:def:109311
oval:org.secpod.oval:def:109402
oval:org.secpod.oval:def:109225
...

© 2013 SecPod Technologies